Subject: Re: [RAI] BAR BOF Proposal on Apple Facetime

From: "Adnan Saleem" <[email-masked]>
Date: Fri, 9 Jul 2010 11:33:12 -0700

+1

Adnan

----- Original Message -----

From: [email-masked] <[email-masked]>

To: 'David A. Bryan' <[email-masked]>; 'Cullen Jennings' <[email-masked]>

Cc: [email-masked] <[email-masked]>

Sent: Fri Jul 09 11:20:20 2010

Subject: Re: [RAI] BAR BOF Proposal on Apple Facetime

+1

Roni

> -----Original Message-----

> From: [email-masked] [mailto:[email-masked]] On Behalf Of

> David A. Bryan

> Sent: Friday, July 09, 2010 6:59 PM

> To: Cullen Jennings

> Cc: [email-masked]

> Subject: Re: [RAI] BAR BOF Proposal on Apple Facetime

> Well to start the thread of showing interest, If you organize it and

> it fits my schedule I'm definitely interested (particularly if you

> organize it in a place with real drinks...)

> David

> On Fri, Jul 9, 2010 at 10:48 AM, Cullen Jennings <[email-masked]>

> wrote:

> > So Apple Facetime uses a bunch of IETF protocols, but I wish I knew

> more about how it used all of them. It occurred to me it might be fun

>  if folks interested in this topic could get together at some point and

> explain what we know about how it works. There may even be parts that

> Apple folks can help explain. I'm sure someone must have spent some

> time looking at this and perhaps might send some replies to this thread

> useful information about how Facetime uses IETF protocols.

> > Given this would be a *BAR* BOF, my preference would be it happened

> at a place that served beverages. If there is interest in this I will

> set up a doodle to try pick a time.

> > Cullen

> > _______________________________________________

> > RAI mailing list

> > [email-masked]

> > https://www.ietf.org/mailman/listinfo/rai

> _______________________________________________

> RAI mailing list

> [email-masked]

> https://www.ietf.org/mailman/listinfo/rai

_______________________________________________

RAI mailing list

[email-masked]

https://www.ietf.org/mailman/listinfo/rai